#	$OpenBSD: dhcpd.conf,v 1.1 1998/08/19 04:25:45 form Exp $
#
# DHCP server options.
# See dhcpd.conf(5) and dhcpd(8) for more information.
#

# Network:		192.168.1.0/255.255.255.0
# Domain name:		my.domain
# Name servers:		192.168.1.3 and 192.168.1.5
# Default router:	192.168.1.1
# Addresses:		192.168.1.32 - 192.168.1.127
#
shared-network LOCAL-NET {
	option  domain-name "mshome.net";
	option  domain-name-servers 24.159.64.20, 24.159.64.21;

	subnet 10.0.0.0 netmask 255.255.255.0 {
		option routers 10.0.0.1;

		range 10.0.0.2 10.0.0.254;
	}
}

#shared-network WIRELESS {
#	option 	domain-name "mshome.net";
#	option	domain-name-servers 24.159.64.20, 24.159.64.21;
#
#	subnet 10.0.1.0	netmask 255.255.255.0 {
#		option routers 10.0.1.1;
#
#		range 10.0.1.2 10.0.1.254;
#	}
#}
